<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Student List</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>

<h2>Student' List</h2>
<a th:href="@{/student/create}" class="btn btn-primary btn-sm mb-3" >Create student</a>

<table class="table">
    <thead>
    <tr>
        <th scope="col">Name</th>
        <th scope="col">NPM</th>
        <th scope="col">Address</th>
    </tr>
    </thead>
    <tbody th:each="student: ${students}">
    <tr>
        <td th:text="${student.name}"></td>
        <td th:text="${student.npm}"></td>
        <td th:text="${student.address}"></td>
    </tr>

    </tbody>
</table>


<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

</body>
</html>